Error

two or more packages specified (projectcenter.app lenny)